.password-forgoten {
    text-align: center;
    margin: 5px 0px;
  }
  .password-forgoten h1 {
    margin-bottom: 40px;
    color: #bababa;
  }
  .password-forgoten .input {
    display: flex;
    justify-content: space-between;
    margin: 20px 0px;
    padding: 10px;
  }
  
  .password-forgoten .action {
    justify-content: flex-end;
    display: flex;
    margin: 15px 0 15px 15px;
  }